# Marmoset Tracer-Injection [R01_0026]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0026**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0026|
|Group|Yamamori|
|Lab identifier|TT19|
|Region of injection|A8aD|
|Summary|A8aD injection; robust auditory projections.  Similar to R01_0028. (8aD-B)|
|Known issues|Midbrain images are not very good around 369.  No images for sections 642-645. |
|Age|5|
|Sex|F|
|Body weight (g)|406|
|Date of birth|20110306|
|Injection date|20160223|
|Survival period (day)|29|
|&#x00A0;Tracer **#1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 1)x10e12 vg/ml|
|&#x00A0;Injection Site|8aD|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 1 (@ 1mm)/5min|

## TERMS OF USE

see https://dataportal.brainminds.jp/marmoset-tracer-injection/terms-of-use

## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
